Subject: acka-research-digest V2 #167
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, November 3 1997     Volume 02 : Number 167

----------------------------------------------------------------------

Date: Mon, 3 Nov 1997 17:23:13 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 2347

> Proposal 2347
> Doubles all Round!
> Niccolo Flychuck (Uri Bruck)

> This is a Modest Proposal.
> Append the following text to section 6 of R1230.2:
> "It is impersmissible for a Swinger to Move the same piece in the same turn
> more than once. If a Swinger is permitted to make more than one Move per
> turn, then each Move must be with a different piece."
> 
> {{[double moves for a single piece make things really complicated,
> including allowing Swingers to Capture Kings. Another possible ammendment
> would have been an ammendnment to handle King's Capture, but I prefer the
> I submitted]}}

This is good, but this isn't enough to prevent King capture.  For instance,
if pieces are lined up as follows:   BK WB WR
and "W" has two moves this turn, he could move the bishop out of the way
with the first move, and then...

Best to simply make it so that in any multiple move, if any single
move ends with any king in check, the turn ends right there.

Also, do the multiple-move bits consider a player being in check?  If
a player in check has multiple moves or a move+placement, the first
move should be required to take him out of check.  In a multiple-player
check situation, take away the multiple-move options -- it could be
hard enough to have non-conflicting moves without letting some of the
checked players make two moves and a placement...

/dev/joe

------------------------------

End of acka-research-digest V2 #167
***********************************